[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

openssl-vulnkey and python

I just took a debootstrap installed debian system and tried to install
openssl, only to find that it was about to install Python (all 25MB of it).
As a recall one of the things that emdebian is trying to remove from
itself is Python, and so I was wondering what emdebian did for openssl
(and openvpn) both of which require Python (albeit python-minimal).


Reply to: